Section: base-admin

Depends: bzip2, diffutils, glibc, less, ncurses, patch, perl, update-alternatives, xz, zlib

Depends [armel]: bzip2, diffutils, glibc, less, ncurses, patch, update-alternatives, xz, zlib

Depends [armhf]: bzip2, diffutils, glibc, less, ncurses, patch, update-alternatives, xz, zlib

Depends [i486]: bzip2, diffutils, glibc, less, ncurses, patch, update-alternatives, xz, zlib

Depends [loongson2f]: bzip2, diffutils, glibc, less, ncurses, patch, update-alternatives, xz, zlib

Depends [powerpc]: bzip2, diffutils, glibc, less, ncurses, patch, update-alternatives, xz, zlib

Depends [ppc64]: bzip2, diffutils, glibc, less, ncurses, patch, update-alternatives, xz, zlib

Depends [retro]: bzip2, diffutils, glibc, less, ncurses, patch, update-alternatives, xz, zlib

Replaces: dpkg<=1.18.2-1

Breaks: dpkg<=1.18.2-1

Suggests: binutils, gnupg, make, perl-timedate, tar, zlib

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.20.5-1 (amd64/general-survey-20201222)

Also: 1.20.5-1 (ppc64el/general-survey-20201222) , 1.20.5 (amd64/stable) , 1.20.5 (arm64/stable) , 1.20.5 (loongson3/stable) , 1.20.5 (ppc64el/stable)

Depends: gcc-runtime

gcc-runtime 10.2.1+git20201209 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6